/*TollFree Reservation Style  tf- Toll Free*/
div.tf_numRes{
	padding:0px 10px 0px 10px;
	min-height:300px;
	height:auto:
}
div.tf_resStatus{
	padding:0px;
}
div.tf_numRes h3,div.tf_numRes form, div.tf_resStatus h3, div.tf_resStatus form{
	margin:0px;
	padding:0px;
}
div.tf_numRes table td, div.tf_numRes table th, div.tf_numRes select, div.tf_numRes input{
	font-size:1.1em;
}
div.tf_resStatus table td, div.tf_resStatus table th, div.tf_resStatus select, div.tf_resStatus input, div.tf_resStatus p{
	font-size:1em;
}
div.tf_resStatus p{
	zoom:1;
	position:static;
	padding:2px 0px 3px 0px;
}
.bmg_vspace{
	margin:10px 0 0 0;
}
.bmg_txtnote{
	float:right; margin:0 18px 0 0; color:#999
}
.bmg_inputno{
	width:75px;
}
.bmg_inputnos{
	width:65px;
}
.bmg_selectno{
	width:52px;height:20px
}
div.tf_numRes table td input, div.tf_numRes input,
div.tf_resStatus table td input, div.tf_resStatus input{
	 position:static !important;
}
.bmg_help{
	background:url(../images/thumbnail-icons/bmg_ico_question_sm.gif) no-repeat left; width:34px; height:25px;
}
.bmg_btnright{
	margin:0 0 0 48px;
}
.invalid{border: 1px solid red;	}
.valid{border: 1px solid #7f9db9}
/*TollFree Reservation Style Ends*/

/* Submit Response */
div.submitResponse{
	margin:5px 0px;
	background:#efefef;
}
div.submitResponse h3{
	padding:5px;
	background:#ccc;
	margin:0px;
	font-size:13px;
}
div.submitResponse p, div.submitResponse p.confirm{
	padding:2px 5px 2px 5px;
	font-size:1.1em;
}
div.submitResponse p.confirm{
	font-size:1em;
	color: #d87f35;
}

/* Tool tip added on 08/12/09 : Hari  CSS optimized on 10/12/09*/
div.tf_toolTip, 
div.tf_toolTip1,
div.tf_toolTip2,
div.tf_toolTip3{
	width:307px;position:absolute;
}
div.tf_toolTip{background:url(../images/toolTip-assets/tipWindow_top.gif) no-repeat top;}
div.tf_toolTip1{background:url(../images/toolTip-assets/tipWindow_top1.gif) no-repeat top;}
div.tf_toolTip2{background:url(../images/toolTip-assets/tipWindow_topBottom.gif) no-repeat top;}
div.tf_toolTip3{background:url(../images/toolTip-assets/tipWindow_topTop.gif) no-repeat top;}

div.tf_toolTip div.tf_toolTip_container,
div.tf_toolTip1 div.tf_toolTip_container,
div.tf_toolTip2 div.tf_toolTip_container,
div.tf_toolTip3 div.tf_toolTip_container{
	padding-bottom:17px;
}
div.tf_toolTip div.tf_toolTip_container{background:url(../images/toolTip-assets/tipWindow_bottom.gif) no-repeat bottom;}
div.tf_toolTip1 div.tf_toolTip_container{background:url(../images/toolTip-assets/tipWindow_bottom1.gif) no-repeat bottom;}
div.tf_toolTip2 div.tf_toolTip_container{background:url(../images/toolTip-assets/tipWindow_bottomBottom.gif) no-repeat bottom;}
div.tf_toolTip3 div.tf_toolTip_container{background:url(../images/toolTip-assets/tipWindow_bottomTop.gif) no-repeat bottom;}



div.tf_toolTip div.tf_toolTip_title,
div.tf_toolTip1 div.tf_toolTip_title,
div.tf_toolTip2 div.tf_toolTip_title,
div.tf_toolTip3 div.tf_toolTip_title,
div.tf_toolTip div.tf_toolTip_title_smaller,
div.tf_toolTip1 div.tf_toolTip_title_smaller
div.tf_toolTip2 div.tf_toolTip_title_smaller
div.tf_toolTip3 div.tf_toolTip_title_smaller{
	height:54px;
	padding:2px 10px 0px 25px;
}
	/*div.tf_toolTip	div.tf_toolTip_cont p.preSale, 
	div.tf_toolTip1 .tf_toolTip_cont p.preSale, 
	div.tf_toolTip2 .tf_toolTip_cont p.preSale, 
	div.tf_toolTip3 .tf_toolTip_cont p.preSale{
		margin-top: -25px;
		margin-left: 5px;
		margin-right: 10px;
		margin-bottom:10px;
		-margin-bottom:0px;
		_position: relative;
	}*/
	div.tf_toolTip	div.tf_toolTip_cont p.preSale, 
	div.tf_toolTip1 .tf_toolTip_cont p.preSale, 
	div.tf_toolTip2 .tf_toolTip_cont p.preSale, 
	div.tf_toolTip3 .tf_toolTip_cont p.preSale{
		margin-top: -25px;
		_margin-top: 0px;
		margin-left: 5px;
		margin-right: 10px;						
		*margin-bottom: 10px;
		_position: relative;
		_top: -25px;
	}

div.tf_toolTip div.tf_toolTip_cont{	background:url(../images/toolTip-assets/tipWindow_center_tile.gif) repeat-y; padding:5px 5px 5px 25px; *padding:5px 5px 0px 25px; }
div.tf_toolTip1 div.tf_toolTip_cont,
div.tf_toolTip2 div.tf_toolTip_cont,
div.tf_toolTip3 div.tf_toolTip_cont{
	padding:5px 5px 5px 15px;
	*padding:5px 5px 0px 15px;
}
div.tf_toolTip1 div.tf_toolTip_cont{background:url(../images/toolTip-assets/tipWindow_center_tile1.gif) repeat-y; }
div.tf_toolTip2 div.tf_toolTip_cont{background:url(../images/toolTip-assets/tipWindow_center_tileBottom.gif) repeat-y; }
div.tf_toolTip3 div.tf_toolTip_cont{background:url(../images/toolTip-assets/tipWindow_center_tileBottom.gif) repeat-y; 	margin-bottom: 10px;}

	div.tf_toolTip_cont div.tf_toolTip_caption{float:left;}
	div.tf_toolTip_cont div.tf_toolTip_num{float:left;	padding:0px 0px 0px 10px;}
	div.tf_toolTip_cont div.tf_toolTip_num ul{
		margin:0px;
		list-style:none;
		padding:0px 0px 0px 0px;
		height:120px;
		overflow-y:scroll;
		overflow-x:hidden;
		width:110px;
		font-size:12px;
	}
	
div.tf_toolTip h3, div.tf_toolTip1 h3, div.tf_toolTip2 h3,div.tf_toolTip3 h3{
	font-size:14px;
	padding:20px 0px 0px 0px;
}
div.tf_toolTip2 h3{	margin-top: 13px;}

div.tf_toolTip h3.headingAlign, div.tf_toolTip1 h3.headingAlign, div.tf_toolTip2 h3.headingAlign,div.tf_toolTip3 h3.headingAlign{
	font-size:14px;
	color: #FFF;
	padding:5px 0px 0px 0px;
}
div.tf_toolTip p{font-size:12px;margin-right: 15px!important;}
div.tf_toolTip1 p,div.tf_toolTip3 p{font-size:12px;margin-right: 25px!important;}
div.tf_toolTip2 p{font-size:12px;margin-top: 10px!important;margin-right: 25px!important;}

span.bmg_tip_close{padding-top:5px !important;}
/* Tool tip End */